<?xml version="1.0" encoding="utf-8"?>
<animation-list android:oneshot="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:duration="200" android:drawable="@drawable/ic_signal_wifi_0_bar_black_18dp" />
    <item android:duration="200" android:drawable="@drawable/ic_signal_wifi_1_bar_black_18dp" />
    <item android:duration="200" android:drawable="@drawable/ic_signal_wifi_2_bar_black_18dp" />
    <item android:duration="200" android:drawable="@drawable/ic_signal_wifi_3_bar_black_18dp" />
    <item android:duration="200" android:drawable="@drawable/ic_signal_wifi_4_bar_black_18dp" />
</animation-list>